blsn.net
当前位置:首页 >> 必须使用控制面板中的 打开或关闭winDows功能 安装... >>

必须使用控制面板中的 打开或关闭winDows功能 安装...

先打开控制面板-程序和功能-打开或关闭windows功能,找到.net 3.5是否开启 如果是关闭状态,需要按照图中红框中样子开启。 开启后一般就可以正常安装.net了。因为win7自带.net 3.5所以建议直接安装.net 4.0以上的版本

不需要的。 1、有时候出现比较多的就是安装的.net framework组件有问题,提示兼容错误。可以把软件重新安装一下。必须使用"控制面板"中安装或配置.NET.Framework。 2、兼容性版本问题:可以通过百度搜索查找对应兼容的版本。一般xp系统是.net 2 ...

你重新安装一下netframework 3.5.1 等辅助工具,然后再重新安装; 建议升级版本,目前ansys已经到了14.0.

解决方法:只需要进入控制面板,在分类视图下,点击::开始→控制面板→程序→程序和功能→打开或关闭windows功能,弹出功能列表,在列表中,勾选.NETFramework3.5项目下的两个复选框,确定即可。 采纳哦

可能.NET2.0是windows自带的组建,你可以打开控制面板,程序,打开或变比windows功能,在里面找到.NET2.0进行安装卸载。 1、windows7系统下如何来打开或关闭一些windows自带的功能,操作方法如下,首先打开控制面板。 2、在查看方式为“类别”的选...

打开“控制面板”中的“打开或关闭Windows 功能”,勾选microsoft.NET framework 3.5.1,点确定就ok了。win7系统应该都是一样的。不是microsoft.NET framework 2.0 SP2,现在的最高版本microsoft.NET framework 4.0了,不然就到网上下一个,大概38M。

可通过以下方式在windows 10操作系统上安装.net framework 3.5: 1.在Windows桌面下,按键盘的WIN+X组合键,打开高级管理工具,选择控制面板; 2.接着点击程序和功能-->启动或关闭windows功能-->.net framework3.5即可

上面提示说你需要打开控制面板,在程序和功能的 打开或者关闭windows功能那里安装这个

进入安全模式试试看哟。

你打开金蝶资源盘里面有.net的安装程序 金蝶K3WiseV14.2资源盘\OS_CHT\DOTNETFX35 在这个资源里面,找到安装程序安装即可

网站首页 | 网站地图
All rights reserved Powered by www.blsn.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com